;系统配置
[SYSTEM]
;瑞星的产品名
ProductName_932=悙惎傾儞僠僂傿儖僗
ProductName_936=瑞星杀毒软件
ProductName_950=风琍炳瑀硁ン
ProductName_1200= Rising Anti-Virus software
;应用程序组名
ProgramGroup_932=悙惎傾儞僠僂傿儖僗
ProgramGroup_936=瑞星杀毒
ProgramGroup_950=风琍炳瑀
ProgramGroup_1200=Rising Anti Virus

;版本号
VERSION=14.04
;适应系统	WIN3X:1  WIN9X:2  WINNT:4  WIN200:8    
;例:支持WIN3X WIN9X WINNT的配置=WIN3X+WIN9X+WINNT = 7
SYS=15
;背景文件,在光盘中寻找%CDROM%\windows\
backfile=back.bmp

;预安装标志
PreSetup=1

;更新时间
UpdateTime=2002-04-11
TYPE=2002

[MODULE]
MODULECOUNT=5
FILECOUNT=201

Module04_932=悙惎傾儞僠僂傿儖僗
Module04_936=瑞星杀毒软件
Module04_950=风琍炳瑀硁ン
Module04_1200=Rising Anti-virus

Module02_932=Lotus Notes 娔帇
Module02_936=Lotus Notes 监控
Module02_950=Lotus Notes 菏北
Module02_1200=Lotus Notes Monitor


Module03_932=悙惎傾儞僠僂傿儖僗[DOS]
Module03_936=瑞星杀毒软件[DOS]
Module03_950=风琍炳瑀硁ン[DOS]
Module03_1200=Rising Anti-virus [DOS]

Module01_932=悙惎傾儞僠僂傿儖僗(懡岅尵)
Module01_936=瑞星杀毒软件多语言包
Module01_950=风琍炳瑀硁ン虏砰
Module01_1200=Rising Anti-virus multi-language package

Module05_936=瑞星助手
Module05_932=悙惎彆庤
Module05_950=风琍も
Module05_1200=The Rising Agent

[TempPath]
;安装中的TEMP目录下的子目录
module01=chn
module02=
module03=
module04=
module05=

[FILENAME]
module04=DATA1.ini,pro1.ini,pro2.ini,pro3.ini,mfc42.ini
Module02=notes.ini
Module03=dos.ini
Module01=CHINESE.INI,JAPANESE.INI,tw.INI,ENG.ini
Module05=Agent.ini

[FILESIZE]

[SUBJECTION]
module01 =1
module02 =1
module03 =1
module04 =4
module05 =1

[CopyFiles]
;需复制的文件，目标目录
; WINSYSDIR, WINDIR, NOTESDIR, TARGETPATH(default)

; 安装notes的组件的INI中需要设置
; [InstallInfo]
; Notes=1

File1=setup.ini
File2=setup.dll
File3=setup936.dll
File4=setup.exe
File5=back.bmp
File6=License.txt
File7=zip.dll
File8=License936.txt
File9=License932.txt
File10=License950.txt
File11=setup950.dll
File12=setup932.dll
FilesCount=12

[SHELL]
Page01 =
Page07 =MSAGENT.EXE /q

[UNINSTALL]
RegCount=21
Reg1=HKCR,*\shellex\ContextMenuHandlers\RisingRav
Reg2=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}
Reg3=HKCR,CLSID\{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D}
Reg4=HKCR,Directory\shellex\ContextMenuHandlers\RisingRav
Reg5=HKCR,Drive\shellex\ContextMenuHandlers\RisingRav
Reg6=HKCR,Folder\shellex\ContextMenuHandlers\RisingRav
Reg7=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,RavTimer
Reg8=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,PopProxy
Reg9=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,RavMon
Reg10=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved
Reg11=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Ravs
Reg12=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices,RavMon
Reg13=HKLM,SYSTEM\CurrentControlSet\Services\hooksys,RavMon
Reg14=HKLM,Software\Microsoft\Windows\CurrentVersion\RunOnce,RavCopyNotFinish
Reg15=HKLM,SOFTWARE\Rising,idir
Reg16=HKLM,SOFTWARE\Rising,bin
Reg17=HKLM,SOFTWARE\Rising,type
Reg18=HKLM,SOFTWARE\Rising\Rav
Reg19=HKLM,SOFTWARE\Rising
Reg20=HKLM,SOFTWARE\Classes\TypeLib\{697FD774-8559-4137-BBAC-81ED12F35499}
Reg21=HKCR,Component Categories\{56FFCC30-D398-11D0-B2AE-00A0C908FA49}
File1=C:\Program Files\rising\rav\setup.ini
File2=C:\Program Files\rising\rav\setup.dll
File3=C:\Program Files\rising\rav\setup936.dll
File4=C:\Program Files\rising\rav\setup.exe
File5=C:\Program Files\rising\rav\back.bmp
File6=C:\Program Files\rising\rav\License.txt
File7=C:\Program Files\rising\rav\zip.dll
File8=C:\Program Files\rising\rav\License936.txt
File9=C:\Program Files\rising\rav\License932.txt
File10=C:\Program Files\rising\rav\License950.txt
File11=C:\Program Files\rising\rav\setup950.dll
File12=C:\Program Files\rising\rav\setup932.dll
FilesCount=198
DESTPATH=C:\Program Files\rising\rav
File13=C:\Program Files\rising\rav\chn\UNINST.LAG
File14=C:\Program Files\rising\rav\chn\RAVCOPY.LAG
File15=C:\Program Files\rising\rav\chn\RAVPROXY.LAG
File16=C:\Program Files\rising\rav\chn\SMARTUP.LAG
File17=C:\Program Files\rising\rav\chn\RAV.LAG
File18=C:\Program Files\rising\rav\chn\RAVMON.LAG
File19=C:\Program Files\rising\rav\chn\RAVSTORE.LAG
File20=C:\Program Files\rising\rav\chn\rav.chm
File21=C:\Program Files\rising\rav\chn\tips.txt
File22=C:\Program Files\rising\rav\chn\MakeDisk.lag
File23=C:\Program Files\rising\rav\chinese.ini
File24=C:\Program Files\rising\rav\chn\RavTimer.lag
File25=C:\Program Files\rising\rav\chn\RavHDBak.lag
File26=C:\Program Files\rising\rav\chn\RavPatch.lag
File27=C:\Program Files\rising\rav\chn\RsAgentTip.ini
File28=C:\Program Files\rising\rav\chn\RsAgtRc.lag
ProgramGroup=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒
LinksCount=18
File29=C:\Program Files\rising\rav\jpn\UNINST.LAG
File30=C:\Program Files\rising\rav\jpn\RAVCOPY.LAG
File31=C:\Program Files\rising\rav\jpn\RAVPROXY.LAG
File32=C:\Program Files\rising\rav\jpn\SMARTUP.LAG
File33=C:\Program Files\rising\rav\jpn\RAV.LAG
File34=C:\Program Files\rising\rav\jpn\RAVMON.LAG
File35=C:\Program Files\rising\rav\jpn\RAVSTORE.LAG
File36=C:\Program Files\rising\rav\jpn\rav.chm
File37=C:\Program Files\rising\rav\jpn\tips.txt
File38=C:\Program Files\rising\rav\jpn\MakeDisk.lag
File39=C:\Program Files\rising\rav\Japanese.ini
File40=C:\Program Files\rising\rav\jpn\RavTimer.lag
File41=C:\Program Files\rising\rav\jpn\RavHDBak.lag
File42=C:\Program Files\rising\rav\jpn\RavPatch.lag
File43=C:\Program Files\rising\rav\jpn\RsAgentTip.ini
File44=C:\Program Files\rising\rav\jpn\RsAgtRc.lag
File45=C:\Program Files\rising\rav\tw\UNINST.LAG
File46=C:\Program Files\rising\rav\tw\RAVCOPY.LAG
File47=C:\Program Files\rising\rav\tw\RAVPROXY.LAG
File48=C:\Program Files\rising\rav\tw\SMARTUP.LAG
File49=C:\Program Files\rising\rav\tw\RAV.LAG
File50=C:\Program Files\rising\rav\tw\RAVMON.LAG
File51=C:\Program Files\rising\rav\tw\RAVSTORE.LAG
File52=C:\Program Files\rising\rav\tw\rav.chm
File53=C:\Program Files\rising\rav\tw\tips.txt
File54=C:\Program Files\rising\rav\tw\MakeDisk.lag
File55=C:\Program Files\rising\rav\tw.ini
File56=C:\Program Files\rising\rav\tw\RavTimer.lag
File57=C:\Program Files\rising\rav\tw\RavHDBak.lag
File58=C:\Program Files\rising\rav\tw\RavPatch.lag
File59=C:\Program Files\rising\rav\tw\RsAgentTip.ini
File60=C:\Program Files\rising\rav\tw\RsAgtRc.lag
File61=C:\Program Files\rising\rav\eng\rav.chm
File62=C:\Program Files\rising\rav\eng\tips.txt
File63=C:\Program Files\rising\rav\eng.ini
File64=C:\Program Files\rising\rav\eng\RsAgentTip.ini
File65=C:\Program Files\rising\rav\AUTOEXEC.437
File66=C:\Program Files\rising\rav\MOUSE.COM
File67=C:\Program Files\rising\rav\SMARTDRV.EXE
File68=C:\Program Files\rising\rav\Lang437.dll
File69=C:\Program Files\rising\rav\Lang932.dll
File70=C:\Program Files\rising\rav\Lang936.dll
File71=C:\Program Files\rising\rav\CONFIG.SYS
File72=C:\Program Files\rising\rav\HIMEM.SYS
File73=C:\Program Files\rising\rav\RAVDOS.EXE
File74=C:\Program Files\rising\rav\dos.ini
File75=C:\Program Files\rising\rav\LANG950.dll
File76=C:\Program Files\rising\rav\StoreDll.dll
File77=C:\Program Files\rising\rav\AUTOEXEC.932
File78=C:\Program Files\rising\rav\AUTOEXEC.936
File79=C:\Program Files\rising\rav\AUTOEXEC.950
File80=C:\Program Files\rising\rav\alert.wav
File81=C:\Program Files\rising\rav\BmpFace.dll
File82=C:\Program Files\rising\rav\data1.ini
File83=C:\Program Files\rising\rav\Engine.dll
File84=C:\Program Files\rising\rav\RavHDBak.exe
File85=C:\Program Files\rising\rav\GuiDll.dll
File86=C:\Program Files\rising\rav\Hooksys.sys
File87=C:\WINDOWS\System32\Hooksys.vxd
File88=C:\Program Files\rising\rav\SysDll16.dll
File89=C:\Program Files\rising\rav\mfc42.ini
File90=C:\Program Files\rising\rav\OutLook2k.dll
File91=C:\Program Files\rising\rav\OutLook97.dll
File92=C:\Program Files\rising\rav\RavProxy.exe
File93=C:\Program Files\rising\rav\PostTrt.dll
File94=C:\Program Files\rising\rav\SysDll32.dll
File95=C:\Program Files\rising\rav\Rav.exe
File96=C:\Program Files\rising\rav\Rav.ver
File97=C:\Program Files\rising\rav\RavCopy.exe
File98=C:\WINDOWS\System32\RavExt.dll
File99=C:\Program Files\rising\rav\RsPlugin.dll
File100=C:\Program Files\rising\rav\RavMon.exe
File101=C:\Program Files\rising\rav\RavStore.exe
File102=C:\Program Files\rising\rav\RavTimer.exe
File103=C:\Program Files\rising\rav\ScanEx.dll
File104=C:\Program Files\rising\rav\ScanFile.dll
File105=C:\Program Files\rising\rav\ScanMail.dll
File106=C:\Program Files\rising\rav\SmartUp.exe
File107=C:\Program Files\rising\rav\RavProxy.bmp
File108=C:\Program Files\rising\rav\RsPlugin.bmp
File109=C:\Program Files\rising\rav\StoreDll.dll
File110=C:\Program Files\rising\rav\UnInst.exe
File111=C:\Program Files\rising\rav\Virus.def
File112=C:\Program Files\rising\rav\MakeDisk.exe
File113=C:\Program Files\rising\rav\MakeSetup.ini
File114=C:\Program Files\rising\rav\NewDll.dll
File115=C:\Program Files\rising\rav\RavMon.bmp
File116=C:\Program Files\rising\rav\scansct.dll
File117=C:\Program Files\rising\rav\memvir.def
File118=C:\Program Files\rising\rav\ifsscan.vxd
File119=C:\Program Files\rising\rav\RavPatch.exe
File120=C:\Program Files\rising\rav\mvengine.dll
File121=C:\Program Files\rising\rav\FloppyPatch.exe
File122=C:\Program Files\rising\rav\Patch.exe
File123=C:\Program Files\rising\rav\Rpx.dll
File124=C:\Program Files\rising\rav\RavPatch.dll
File125=C:\Program Files\rising\rav\psapi.dll
File126=C:\Program Files\rising\rav\RavInfo.ini
Link1=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\病毒隔离系统.lnk
Link2=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\瑞星杀毒软件.lnk
Link3=C:\Documents and Settings\All Users\桌面\瑞星杀毒软件.lnk
Link4=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\瑞星实时监控.lnk
Link5=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\邮件监控.lnk
Link6=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\卸载瑞星软件.lnk
Link7=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\制作升级安装软盘.lnk
Link8=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\硬盘数据备份.lnk
Link9=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\瑞星帮助.lnk
File127=C:\Program Files\rising\rav\Memmon.dll
File128=C:\Program Files\rising\rav\monMem.dll
File129=C:\Program Files\rising\rav\RavProxy.dll
File130=C:\WINDOWS\System32\RavScrCh.dll
File131=C:\Program Files\rising\rav\ScanUn.dll
File132=C:\Program Files\rising\rav\HookMail.dll
File133=C:\Program Files\rising\rav\pro1\BKGROUND.BMP
File134=C:\Program Files\rising\rav\pro1\spin.BMP
File135=C:\Program Files\rising\rav\pro1\But.BMP
File136=C:\Program Files\rising\rav\pro1\Butdown.BMP
File137=C:\Program Files\rising\rav\pro1\ButFocus.bmp
File138=C:\Program Files\rising\rav\pro1\CAPTION.BMP
File139=C:\Program Files\rising\rav\pro1\captiondark.BMP
File140=C:\Program Files\rising\rav\pro1\checkbox.BMP
File141=C:\Program Files\rising\rav\pro1\checkboxdown.BMP
File142=C:\Program Files\rising\rav\pro1\CLOSE.BMP
File143=C:\Program Files\rising\rav\pro1\closedown.BMP
File144=C:\Program Files\rising\rav\pro1\ComboBox.bmp
File145=C:\Program Files\rising\rav\pro1\ComboBoxDown.bmp
File146=C:\Program Files\rising\rav\facepro1.ini
File147=C:\Program Files\rising\rav\pro1\spindown.BMP
File148=C:\Program Files\rising\rav\pro1\ListCtrlHead.bmp
File149=C:\Program Files\rising\rav\pro1\MAX.BMP
File150=C:\Program Files\rising\rav\pro1\MAXDOWN.BMP
File151=C:\Program Files\rising\rav\pro1\MIN.BMP
File152=C:\Program Files\rising\rav\pro1\MINDOWN.BMP
File153=C:\Program Files\rising\rav\pro1\radio.BMP
File154=C:\Program Files\rising\rav\pro1\radiodown.BMP
File155=C:\Program Files\rising\rav\Pro1.ini
File156=C:\Program Files\rising\rav\pro1\restoredown.bmp
File157=C:\Program Files\rising\rav\pro1\ListCtrlbk.bmp
File158=C:\Program Files\rising\rav\pro1\restore.bmp
File159=C:\Program Files\rising\rav\pro2\BKGROUND.BMP
File160=C:\Program Files\rising\rav\Pro2.ini
File161=C:\Program Files\rising\rav\pro2\But.bmp
File162=C:\Program Files\rising\rav\pro2\Butdown.bmp
File163=C:\Program Files\rising\rav\pro2\ButFocus.bmp
File164=C:\Program Files\rising\rav\pro2\CAPTION.BMP
File165=C:\Program Files\rising\rav\pro2\captiondark.BMP
File166=C:\Program Files\rising\rav\pro2\checkbox.BMP
File167=C:\Program Files\rising\rav\pro2\checkboxdown.BMP
File168=C:\Program Files\rising\rav\pro2\CLOSE.BMP
File169=C:\Program Files\rising\rav\pro2\closedown.BMP
File170=C:\Program Files\rising\rav\pro2\ComboBox.bmp
File171=C:\Program Files\rising\rav\pro2\ComboBoxDown.bmp
File172=C:\Program Files\rising\rav\facepro2.ini
File173=C:\Program Files\rising\rav\pro2\spindown.BMP
File174=C:\Program Files\rising\rav\pro2\ListCtrlBk.bmp
File175=C:\Program Files\rising\rav\pro2\ListCtrlHead.bmp
File176=C:\Program Files\rising\rav\pro2\MAX.BMP
File177=C:\Program Files\rising\rav\pro2\MAXDOWN.BMP
File178=C:\Program Files\rising\rav\pro2\MIN.BMP
File179=C:\Program Files\rising\rav\pro2\MINDOWN.BMP
File180=C:\Program Files\rising\rav\pro2\radio.BMP
File181=C:\Program Files\rising\rav\pro2\radiodown.BMP
File182=C:\Program Files\rising\rav\pro2\spin.BMP
File183=C:\Program Files\rising\rav\pro2\restoredown.bmp
File184=C:\Program Files\rising\rav\pro2\restore.bmp
File185=C:\Program Files\rising\rav\pro3\BKGROUND.BMP
File186=C:\Program Files\rising\rav\pro3\But.BMP
File187=C:\Program Files\rising\rav\pro3\Butdown.BMP
File188=C:\Program Files\rising\rav\pro3\ButFocus.bmp
File189=C:\Program Files\rising\rav\pro3\checkbox.BMP
File190=C:\Program Files\rising\rav\pro3\checkboxdown.BMP
File191=C:\Program Files\rising\rav\pro3\ComboBox.bmp
File192=C:\Program Files\rising\rav\pro3\ComboBoxDown.bmp
File193=C:\Program Files\rising\rav\facepro3.ini
File194=C:\Program Files\rising\rav\pro3\radio.BMP
File195=C:\Program Files\rising\rav\pro3\radiodown.BMP
File196=C:\Program Files\rising\rav\pro3\spin.BMP
File197=C:\Program Files\rising\rav\pro3\spindown.BMP
File198=C:\Program Files\rising\rav\pro3.ini
File199=C:\Program Files\rising\rav\ScanUn.dll
File200=C:\Program Files\rising\rav\HookMail.dll
Link10=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\病毒隔离系统.lnk
Link11=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\瑞星杀毒软件.lnk
Link12=C:\Documents and Settings\All Users\桌面\瑞星杀毒软件.lnk
Link13=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\瑞星实时监控.lnk
Link14=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\邮件监控.lnk
Link15=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\卸载瑞星软件.lnk
Link16=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\制作升级安装软盘.lnk
Link17=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\硬盘数据备份.lnk
Link18=C:\Documents and Settings\All Users\「开始」菜单\程序\瑞星杀毒\瑞星帮助.lnk
[SmartUpdate]
FILE0=_avCopy.exe
FILE1=_ngine.dll
FILE2=_uiDll.dll
FILE3=_ooksys.sys
FILE4=_akeDisk.exe
FILE5=_akeSetup.ini
FILE6=_nInst.exe
FILE7=_ro1.ini
FILE8=_ro2.ini
FILE9=_ro3.ini
FILE10=_av.exe
FILE11=_avMon.bmp
FILE12=_sAgent.exe
FILE13=_avMon.exe
FILE14=_avProxy.exe
FILE15=_avStore.exe
FILE16=_avTimer.exe
FILE17=_canEx.dll
FILE18=_martUp.exe
FILE19=_avProxy.bmp
FILE20=_sPlugin.bmp
FILE21=chn\_av.chm
FILE22=chn\_av.lag
FILE23=chn\_avMon.lag
FILE24=chn\_avProxy.lag
FILE25=chn\_martup.lag
FILE26=_canFile.dll
FILE27=jpn\_av.chm
FILE28=jpn\_AV.LAG
FILE29=_etup.dll
FILE30=jpn\_AVMON.LAG
FILE31=jpn\_AVPROXY.LAG
FILE32=jpn\_martup.lag
FILE33=_fc42.ini
FILE34=_AVDOS.exe
FILE35=_os.ini
FILE36=_avpatch.exe
FILE37=_canMail.dll
FILE38=tw\_av.chm
FILE39=tw\_AV.LAG
FILE40=tw\_AVMON.LAG
FILE41=tw\_AVPROXY.LAG
FILE42=tw\_martup.lag
FILE43=_etup.exe
FILE44=_irus.def
FILE45=_otes.ini
FILE46=_w.ini
FILE47=_hinese.ini
FILE48=_apanese.ini
FILE49=_RsVirHD.dll
FILE50=_RsVirEM.dll
FILE51=_RsScan.dll
FILE52=_atch.exe
FILE53=_ooksys.vxd
FILE54=_ng.ini
FILE55=_emvir.def
FILE56=_vengine.dll
FILE57=eng\_av.chm
FILE58=_avProxy.dll
FILE59=_ookMail.dll
FILE60=_avScrCh.dll
FILE61=_emmon.dll
FILE62=_onMem.dll
FILE63=_canUn.dll
FILE64=_ack.bmp
FileCount=1
[Update]
OldFileName0=C:\Program Files\rising\rav\GUIDLL.DLL
NewFileName0=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\GUIDLL.DLL
UpdateFileCount=17
OldFileName1=C:\Program Files\rising\rav\Hookmail.dll
NewFileName1=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\Hookmail.dll
OldFileName2=C:\Program Files\rising\rav\Hooksys.sys
NewFileName2=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\Hooksys.sys
OldFileName3=C:\WINDOWS\System32\Hooksys.vxd
NewFileName3=C:\DOCUME~1\Crsky\LOCALS~1\Temp\%SYSDIR%\Hooksys.vxd
OldFileName4=C:\Program Files\rising\rav\MAKESETUP.INI
NewFileName4=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\MAKESETUP.INI
OldFileName5=C:\Program Files\rising\rav\Memmon.dll
NewFileName5=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\Memmon.dll
OldFileName6=C:\Program Files\rising\rav\MemVir.def
NewFileName6=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\MemVir.def
OldFileName7=C:\Program Files\rising\rav\monmem.dll
NewFileName7=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\monmem.dll
OldFileName8=C:\Program Files\rising\rav\Patch.exe
NewFileName8=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\Patch.exe
OldFileName9=C:\Program Files\rising\rav\Rav.exe
NewFileName9=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\Rav.exe
OldFileName10=C:\Program Files\rising\rav\RavInfo.ini
NewFileName10=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\RavInfo.ini
FileFlag10=1
OldFileName11=C:\Program Files\rising\rav\RavProxy.exe
NewFileName11=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\RavProxy.exe
OldFileName12=C:\Program Files\rising\rav\ScanFile.dll
NewFileName12=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\ScanFile.dll
OldFileName13=C:\Program Files\rising\rav\ScanMail.dll
NewFileName13=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\ScanMail.dll
OldFileName14=C:\Program Files\rising\rav\setup.exe
NewFileName14=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\setup.exe
OldFileName15=C:\Program Files\rising\rav\UnInst.exe
NewFileName15=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\UnInst.exe
OldFileName16=C:\Program Files\rising\rav\Virus.def
NewFileName16=C:\DOCUME~1\Crsky\LOCALS~1\Temp\\Virus.def
